Version 6.7.7 Source

Table Name: `tabBrand`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `brand` | Data | Brand Name |
2 | `description` | Text | Description |

### Controller

#### erpnext.setup.doctype.brand.brand

### Class Brand

Inherits from frappe.model.document.Document

#### Linked In:

- Delivery Note Item
- Item
- Material Request Item
- Opportunity Item
- Pricing Rule
- Purchase Order Item
- Purchase Receipt Item
- Quotation Item
- Sales Order Item
- Serial No
- Supplier Quotation Item